<?php
/***********************************
  Coppermine reCAPTCHA plugin v2.1
  **********************************
  By: SaWey - Updated by Joe Carver
  Translation: wilk
  Date: 2013-06-18
**********************************************/
// language file for plugin - submit changes to the Support thread for inclusion in the next release

if (!defined('IN_COPPERMINE')) die('Not in Coppermine...');

// Installtion and Plugin Manager
$recap_lang['install_explain'] = 'Wprowadź poniżej swoje klucze.';
$recap_lang['recaptcha_key'] = 'Klucz publiczny reCAPTCHA';
$recap_lang['recaptcha_privkey'] = 'Klucz prywatny reCAPTCHA';
$recap_lang['recaptcha_link'] = 'jeśli nie posiadasz jeszcze kluczy reCAPTCHA, to możesz otrzymać jeden za darmo z <a href="http://reCAPTCHA.net">Google dla reCaptcha</a>';
$recap_lang['link_recaptcha'] = 'Kliknij, aby otrzymać darmowy klucz reCAPTCHA od Google.';

$recap_lang['unknown'] = 'Nieznany błąd.';
$recap_lang['invalid-site-public-key'] = 'Nie byliśmy w stanie zweryfikować klucza publicznego.';
$recap_lang['invalid-site-private-key'] = 'Nie byliśmy w stanie zweryfikować klucza prywatnego.';
$recap_lang['invalid-request-cookie'] = 'Niepoprawny parametr zapytania skryptu weryfikującego.';
$recap_lang['verify-params-incorrect'] = 'Niepoprawne parametry do weryfikacji. Upewnij się, że podałeś wszystkie niezbędne parametry.';
$recap_lang['invalid-referrer'] = 'Klucze API reCAPTCHA są powiązane z konkretną nazwą domeny ze względów bezpieczeństwa. Spójrz wyżej po wskazówki w tym temacie.';
$recap_lang['recaptcha-not-reachable'] = 'Nie można połączyć się z serwerem reCAPTCHA.';
$recap_lang['install_click'] = 'Kliknij tutaj, aby otrzymać swój darmowy klucz reCAPTCHA od Google (jeśli go nie posiadasz).';

$recap_lang['display_name'] = 'reCAPTCHA dla Coppermine';
$recap_lang['configure_plugin_x'] = 'Konfiguruj wtyczkę';
$recap_lang['plugin_documentation'] = 'Dokumentacja';
$recap_lang['announcement_thread'] = 'Wątek pomocy';
$recap_lang['aka'] = 'aka';
$recap_lang['description'] = 'reCAPTCHA dla Coppermine Photo Gallery<br /><br />
				reCAPTCHA to darmowa usługa CAPTCHA, która pomaga w cyfryzacji książek, gazet i starych audycji radiowych.<br />
				reCAPTCHA udoskonala proces cyfryzacji książek poprzez wysyłanie do sieci wyrazów, które nie mogą zostać odczytane przez komputery,  
				w postaci CAPTCHA odczytywanych przez ludzi. Innymi słowy, każdy wyraz, który nie może zostać poprawnie odczytany przez OCR 
				jest umieszczany jako obrazek i używany jako CAPTCHA. Jest to możliwe, ponieważ większość programów OCR informuje jeśli dane słowo nie może być poprawnie rozpoznane.';

// admin + confguation
$recap_lang['display_name'] = 'AJAX reCAPTCHA';				
$recap_lang['configure_plugin_x'] = 'Konfiguruj wtyczkę %s';				
$recap_lang['page_heading'] = 'Skonfiguruj ustawienia swojej wtyczki AJAX reCAPTCHA.';
$recap_lang['update_lang'] = 'Wybierz język dla podpowiedzi i okna pomocy reCAPTCHA';
$recap_lang['update_style'] = 'Wybierz styl reCAPTCHA';
$recap_lang['update_contact'] = 'Używaj reCAPTCHA w formularzu kontaktowym';
$recap_lang['commenthelp'] = 'Pokazuj tekst pomocy w formularzu komentarzy';
$recap_lang['contacthelp'] = 'Pokazuj tekst pomocy w formularzu kontaktowym';
$recap_lang['reghelp'] = 'Pokazuj tekst pomocy w formularzu rejestracji';
$recap_lang['ecardhelp'] = 'Pokazuj tekst pomocy w formularzu e-kartek';
$recap_lang['recaptcha_rows'] = <<<EOT
    Liczba wyświetlanych wierszy dla komentarzy.<br />
	Ustaw na 1 lub więcej, by zmodyfikować przycisk "OK".<br />
	Ustaw na 0, by wyłączyć dodatkowe wiersze.
EOT;

$recap_lang['rows'] = 'Wiersze';
$recap_lang['submit_change'] = 'Wyślij zmiany';
$recap_lang['update_success'] = 'Aktualizacja pomyślna';
$recap_lang['no_changes'] = 'Nie wykryto zmian';
$recap_lang['user'] = 'Ustaw reCAPTCHA e-kartek na: 0 - wyłączone, 1 - wszyscy odwiedzający lub 2 - tylko goście'; 
$recap_lang['user_number'] = 'Ustaw wartość';

// what the visitor will see on the buttons
$recap_lang['enter_confirm'] = 'Kliknij mnie (reCAPTCHA)';
$recap_lang['confirm_title'] = 'Kliknij, aby otworzyć potwierdzenie wizualne reCAPTCHA. Następnie wprowadź oba wyrazy i kliknij "OK". Używamy reCAPTCHA, aby powstrzymać automatyczne spamboty.';
$recap_lang['ok_title'] = 'Kliknij "OK" tylko po wprowadzeniu obu powyższych wyrazów';
$recap_lang['hide_button'] = 'Ukryj';
$recap_lang['hide_title'] = 'Ukryj okno potwierdzenia.';
$recap_lang['new_words'] = 'Nowe wyrazy';
$recap_lang['new_words_title'] = 'Wygeneruj nowe wyrazy jeśli masz problem z przeczytaniem obecnych.';
$recap_lang['confirm_contact'] = 'Kliknij, aby otworzyć potwierdzenie wizualne reCAPTCHA. Następnie wprowadź oba wyrazy i kliknij "Wyślij". Używamy reCAPTCHA, aby powstrzymać automatyczne spamboty.';
$recap_lang['confirm_reg'] = 'Kliknij, aby otworzyć potwierdzenie wizualne reCAPTCHA. Następnie wprowadź oba wyrazy i kontynuuj rejestrację. Używamy reCAPTCHA, aby powstrzymać automatyczne spamboty.';
$recap_lang['ecard_confirm'] = 'Kliknij mnie (reCAPTCHA)';
$recap_lang['ecard_title'] = 'Kliknij, aby otworzyć potwierdzenie wizualne reCAPTCHA. Następnie wprowadź oba wyrazy i kliknij "Wyślij e-kartkę". Używamy reCAPTCHA, aby powstrzymać automatyczne spamboty.';

// Help Text
$recap_lang['comment_instruct'] = <<<EOT
    <span id="instruct">1. Wprowadź oba wyrazy.<br />2. Kliknij "OK".</span>
EOT;

$recap_lang['reg_instruct'] = <<<EOT
    <span id="instruct">1. Wprowadź oba wyrazy.<br />2. Kontynuuj rejestrację.</span>
EOT;

$recap_lang['contact_instruct'] = <<<EOT
    <span id="instruct">1. Wprowadź oba wyrazy.<br />2. Kliknij "Wyślij".</span>
EOT;

$recap_lang['ecard_instruct'] = <<<EOT
    <span id="instruct">1. Wprowadź oba wyrazy.<br />2. Kliknij "Wyślij e-kartkę". </span>  
EOT;

// error messages for wrong input to recaptcha confirmation
$recap_lang['incorrect-captcha-sol'] = 'Potwierdzenie reCAPTCHA było nieprawidłowe. Proszę wrócić i spróbować ponownie.';
$recap_lang['incorrect-captcha-comment'] = <<<EOT
<script type="text/javascript">
	document.write('<span><a href="#" onclick="history.go(-1);return false;"><h2>Potwierdzenie reCAPTCHA było nieprawidłowe.<br />Kliknij tutaj, aby wrócić i spróbować ponownie.</h2></span></a>');
</script>
EOT;
$recap_lang['incorrect-captcha-reg'] = 'Potwierdzenie reCAPTCHA było nieprawidłowe. Proszę spróbować ponownie.';
$recap_lang['incorrect-captcha-contact'] = 'Potwierdzenie reCAPTCHA było nieprawidłowe. Proszę spróbować ponownie.';

?>